MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003365ATutorDocumentationpublic2008-04-23 14:012008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003365: dev doc add phpDocumenter
DescriptionAdd a small section to the developer doc to describe the phpDocumenter module.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002830)
greg (administrator)
2008-04-24 04:59

Added section on phpDocumentor and the Patcher module

- Issue History
Date Modified Username Field Change
2008-04-23 14:01 greg New Issue
2008-04-23 14:01 greg Affects version => SVN
2008-04-24 04:59 greg Status new => resolved
2008-04-24 04:59 greg Fixed in Version => 1.6.1
2008-04-24 04:59 greg Resolution open => fixed
2008-04-24 04:59 greg Assigned To => greg
2008-04-24 04:59 greg Note Added: 0002830
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker